Index: frame.c
===================================================================
--- frame.c	(revision 80129)
+++ frame.c	(working copy)
@@ -617,7 +617,7 @@
 
 static int show_codecs_deprecated(int fd, int argc, char *argv[])
 {
-	int i, found=0;
+	int i, found = 0;
 	char hex[25];
 	
 	if ((argc < 2) || (argc > 3))
@@ -631,29 +631,29 @@
 	ast_cli(fd, "--------------------------------------------------------------------------------\n");
 	if ((argc == 2) || (!strcasecmp(argv[1],"audio"))) {
 		found = 1;
-		for (i=0;i<13;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  audio   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 0; i < 13; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  audio   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
 	if ((argc == 2) || (!strcasecmp(argv[1],"image"))) {
 		found = 1;
-		for (i=16;i<18;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  image   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 16; i < 18; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  image   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
 	if ((argc == 2) || (!strcasecmp(argv[1],"video"))) {
 		found = 1;
-		for (i=18;i<22;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  video   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 18; i < 22; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  video   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
-	if (! found)
+	if (!found)
 		return RESULT_SHOWUSAGE;
 	else
 		return RESULT_SUCCESS;
@@ -661,7 +661,7 @@
 
 static int show_codecs(int fd, int argc, char *argv[])
 {
-	int i, found=0;
+	int i, found = 0;
 	char hex[25];
 	
 	if ((argc < 3) || (argc > 4))
@@ -675,29 +675,29 @@
 	ast_cli(fd, "--------------------------------------------------------------------------------\n");
 	if ((argc == 3) || (!strcasecmp(argv[3],"audio"))) {
 		found = 1;
-		for (i=0;i<13;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  audio   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 0; i < 13; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  audio   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
 	if ((argc == 3) || (!strcasecmp(argv[3],"image"))) {
 		found = 1;
-		for (i=16;i<18;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  image   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 16; i < 18; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  image   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
 	if ((argc == 3) || (!strcasecmp(argv[3],"video"))) {
 		found = 1;
-		for (i=18;i<22;i++) {
-			snprintf(hex,25,"(0x%x)",1<<i);
-			ast_cli(fd, "%11u (1 << %2d) %10s  video   %8s   (%s)\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
+		for (i = 18; i < 22; i++) {
+			snprintf(hex, 25, "0x%x", 1<<i);
+			ast_cli(fd, "%11u (1 << %2d) %10s  video   %8s   %s\n",1 << i,i,hex,ast_getformatname(1<<i),ast_codec2str(1<<i));
 		}
 	}
 
-	if (! found)
+	if (!found)
 		return RESULT_SHOWUSAGE;
 	else
 		return RESULT_SUCCESS;
